Bug 833644 - [abrt] libreoffice-core-3.4.5.2-15.fc16: SwCntntFrm::~SwCntntFrm: Process /usr/lib64/libreoffice/program/soffice.bin was killed by signal 11 (SIGSEGV)
[abrt] libreoffice-core-3.4.5.2-15.fc16: SwCntntFrm::~SwCntntFrm: Process /us...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
abrt_hash:27c45de441f035187e2526e42cc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-19 22:21 EDT by igor.redhat@gmail.com
Modified: 2012-07-21 05:32 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-21 05:32:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (96.96 KB, text/plain)
2012-06-19 22:21 EDT, igor.redhat@gmail.com
no flags Details
File: dso_list (23.79 KB, text/plain)
2012-06-19 22:21 EDT, igor.redhat@gmail.com
no flags Details
File: backtrace (60.66 KB, text/plain)
2012-06-19 22:21 EDT, igor.redhat@gmail.com
no flags Details

  None (edit)
Description igor.redhat@gmail.com 2012-06-19 22:21:29 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/lib64/libreoffice/program/soffice.bin OMA-TS-BCAST_SvcCntProtection-V1_0-20090212-A.odt --splash-pipe=7
comment:        This happened as I was restarting LibreOffice
crash_function: SwCntntFrm::~SwCntntFrm
executable:     /usr/lib64/libreoffice/program/soffice.bin
kernel:         3.3.7-1.fc16.x86_64
pid:            27009
pwd:            /home/igor/Docs/Standards
time:           Tue 19 Jun 2012 08:29:40 PM EDT
uid:            500
username:       igor

backtrace:      Text file, 62115 bytes
dso_list:       Text file, 24364 bytes
maps:           Text file, 99289 bytes

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1536
:XDG_SESSION_ID=2
:HOSTNAME=igor-hp
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/home/igor/.gnupg/S.gpg-agent:1559:1
:GLADE_PIXMAP_PATH=:
:TERM=xterm
:SHELL=/bin/bash
:XDG_MENU_PREFIX=xfce-
:HISTSIZE=1000
:XDG_SESSION_COOKIE=80bceb81e0be19877ca8e69f00000014-1339745620.895859-2069838661
:WINDOWID=65011771
:OLDPWD=/usr/lib64/libreoffice/program
:GNOME_KEYRING_CONTROL=/tmp/keyring-4PcQoS
:IMSETTINGS_MODULE=none
:USER=igor
:PYTHONIOENCODING=utf_8
:SVN_EDITOR=vim_svn.sh
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.html=00;33:*.wpd=00;33:
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/ssh-VqOSuvlZ1396/agent.1396
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1570,unix/unix:/tmp/.ICE-unix/1570
:XDG_CONFIG_DIRS=/etc/xdg
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/igor/.local/bin:/home/igor/bin
:MAIL=/var/spool/mail/igor
:DESKTOP_SESSION=xfce
:QT_IM_MODULE=xim
:PWD=/home/igor/Docs/Standards
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1388
:LANG=en_US.UTF-8
:'HISTIGNORE=&:l:ll:ls:ls -l:[bf]g:vi:cd:cd -:..:-'
:GDMSESSION=xfce
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:SHLVL=3
:HOME=/home/igor
:SAL_ENABLE_FILE_LOCKING=1
:LOGNAME=igor
:PRINTER=CUPS-Xerox_Color
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-ukjcrYOE1B,guid=68e4170fdfe3b80b6bd808ff00000065
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/igor
:DISPLAY=:0.0
:GLADE_CATALOG_PATH=:
:LIBGLADE_MODULE_PATH=:
:COLORTERM=Terminal
:XAUTHORITY=/var/run/gdm/auth-for-igor-xIACZk/database
:LD_LIBRARY_PATH=/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/client:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/native_threads:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64

var_log_messages:
:Jun 19 20:29:40 igor-hp kernel: [396644.843355] soffice.bin[27009]: segfault at 7fecb9d29050 ip 00007fa3ccd489a2 sp 00007fffd21cb2b0 error 4 in libswlx.so[7fa3cc822000+bd5000]
:Jun 19 20:29:51 igor-hp abrt[1125]: Saved core dump of pid 27009 (/usr/lib64/libreoffice/program/soffice.bin) to /var/spool/abrt/ccpp-2012-06-19-20:29:40-27009 (170586112 bytes)
Comment 1 igor.redhat@gmail.com 2012-06-19 22:21:36 EDT
Created attachment 593111 [details]
File: maps
Comment 2 igor.redhat@gmail.com 2012-06-19 22:21:39 EDT
Created attachment 593112 [details]
File: dso_list
Comment 3 igor.redhat@gmail.com 2012-06-19 22:21:42 EDT
Created attachment 593113 [details]
File: backtrace
Comment 4 Caolan McNamara 2012-06-20 03:01:24 EDT
Is it reproducible if you reopen up the last document you had loaded and close it again ?
Comment 5 igor.redhat@gmail.com 2012-07-20 20:26:57 EDT
No, doesn't seem to be reproducible...

Note You need to log in before you can comment on or make changes to this bug.